# See https://help.github.com/ignore-files/ for more about ignoring files.

# dependencies
/node_modules
**.css

# testing
/coverage

# production
/build

# misc
.DS_Store
.env
.idea/

npm-debug.log*
yarn-debug.log*
yarn-error.log*
